body {
	background-color: #ebebeb;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url("/img/style/page_bg.png");
	background-position: top left;
	background-repeat:repeat-x;
}

#horizon {
	z-index: 8;
	position: absolute;
	top: 30px;
	left: 50%;
	width: 800;
	margin-left: -400px;
}

#contentWrapper{
	z-index: 9;
	background-image: url("/img/style/wrapper_bg.png");
	background-position: top left;
	background-repeat:repeat-x;
	background-color: #3a3a3a;
}

#contentWrapper .rightTop {
	display: block;
	position: absolute;
	width: 600px;
	height: 300px;
	top: 0px;
	right: 0px;	
}

#contentWrapper .mokumegane-top{
	z-index: 10;
	background-image: url("/img/style/right-top-mg.png");
	background-position: top right;
	background-repeat:no-repeat;
}

#contentWrapper .default-top{
	z-index: 10;
	background-image: url("/img/style/right-top-default.png");
	background-position: top right;
	background-repeat:no-repeat;
}



.logo{
	width: 150px;
	height: 150px;
	background-image: url("/img/style/logo_white.png");	
	background-position: top left;
	background-repeat:no-repeat;
}

.content .logo{
	display: block;
	position: absolute;
	bottom: 50px;
	right: 50px;	
}

.clear{
	clear:both;
}

.content{
	z-index: 10;
	width: 800px;
	min-height: 400px;
	height: auto;
	position: relative;
}

.content .wrapper{
	margin: 10px 250px 10px 10px;
    border: 1px solid #555;
    padding: 10px;
}

.content .title{
	font-size: 16px;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
}

.content .text{
	
}

.content table, td{
	border: none;
	width: 550px;
}


.content .mokumegane{
	color: #FF0000;
}

#lightbox-image{
	max-width: 600px !important;
	max-height: 400px !important;
}

#lightbox-container-image-box{
	max-width: 620px !important;
	max-height: 420px !important;
}

#lightbox-container-image-data-box{
	max-width: 600px !important;
	max-height: 420px !important;
}

#lightbox-nav-btnPrev{
	max-width: 620px !important;
	max-height: 400px !important;
}

#lightbox-nav-btnNext{
	max-width: 620px !important;
	max-height: 400px !important;
}

.gallery {
	
}

#map {
	width: 550px;
	height: 300px;	
	overflow: hidden;
}

#map #marker {
	color: #000000;
	padding: 0 0 0 30px;
	background-image: url("/img/icons/atelierkienzler.png");
	background-position: top left;
	background-repeat: no-repeat;	
}

.gallery .thumbnails{
	
}

.gallery .thumbnails a img{
	border: none;
}

.gallery .thumbnails a{
	padding:5px 5px 0px 0px;
}

.gallery .note{
	margin: 5px 0px 0px 0px;
	font-size: 10px;
}

.randompics {
    display: block;
    border:24px solid #555555;
    position:absolute;
    right:58px;
    top:52px;
    overflow: hidden;
    width: 90px;
    height: 90px;
}

.randompics a{
    display: none;
    border: none;
}

.randompics a img{
    border: none;
}
